> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Advanced Transfer

> Cancel advanced transfer for a given portfolio. This API is currently not available to all clients. Please reach out to Prime Operations with any questions.



## OpenAPI

````yaml post /v1/portfolios/{portfolio_id}/advanced_transfers/{advanced_transfer_id}/cancel
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/portfolios/{portfolio_id}/advanced_transfers/{advanced_transfer_id}/cancel:
    post:
      tags:
        - Advanced Transfer
      summary: Cancel Advanced Transfer
      description: >-
        Cancel advanced transfer for a given portfolio. This API is currently
        not available to all clients. Please reach out to Prime Operations with
        any questions.
      operationId: PrimeRESTAPI_CancelAdvancedTransfer
      parameters:
        - name: portfolio_id
          in: path
          description: The portfolio ID
          required: true
          schema:
            type: string
        - name: advanced_transfer_id
          in: path
          description: The ID of the canceled Advanced Transfer
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              description: >-
                CancelAdvancedTransferRequest is the request to cancel an
                advanced transfer.
        required: true
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.CancelAdvancedTransferResponse
components:
  schemas:
    coinbase.public_rest_api.CancelAdvancedTransferResponse:
      type: object
      properties:
        advanced_transfer_id:
          type: string
          description: The ID of the canceled Advanced Transfer
      description: >-
        CancelAdvancedTransferResponse is the response after canceling an
        advanced transfer.

````